/* ========== Text Styles ========== */
hr { color: #000000}
body, table /* Normal text */
{
 font-size: 10pt;
 font-family: 'Arial';
 font-style: normal;
 font-weight: normal;
 color: #000000;
 text-decoration: none;
 ;
}
span.rvts1 /* Heading */
{
 font-weight: bold;
 color: #0000ff;
}
span.rvts2 /* Subheading */
{
 font-weight: bold;
 color: #000080;
}
span.rvts3 /* Keywords */
{
 font-style: italic;
 color: #800000;
}
a.rvts4, span.rvts4 /* Jump 1 */
{
 color: #008000;
 text-decoration: underline;
}
a.rvts5, span.rvts5 /* Jump 2 */
{
 color: #008000;
 text-decoration: underline;
}
span.rvts6
{
 font-size: 8pt;
 font-family: 'Tahoma';
 font-weight: bold;
}
span.rvts7
{
 font-weight: bold;
 color: #0000ff;
}
span.rvts8
{
 font-weight: bold;
 color: #000080;
}
span.rvts9
{
 font-style: italic;
 color: #800000;
}
a.rvts10, span.rvts10
{
 color: #008000;
 text-decoration: underline;
}
span.rvts11
{
 font-size: 16pt;
 font-weight: bold;
 color: #1a3979;
}
span.rvts12
{
 font-size: 12pt;
 font-weight: bold;
 color: #808080;
}
span.rvts13
{
 font-size: 18pt;
 color: #004a8d;
}
span.rvts14
{
 font-size: 12pt;
 color: #000000;
}
span.rvts15
{
 color: #000000;
}
span.rvts16
{
 font-size: 20pt;
 font-weight: bold;
 color: #004a8d;
}
span.rvts17
{
 color: #ffff00;
}
span.rvts18
{
}
span.rvts19
{
 font-weight: bold;
}
span.rvts20
{
 font-size: 8pt;
 font-weight: bold;
}
span.rvts21
{
 color: #000000;
}
span.rvts22
{
 font-weight: bold;
 color: #000000;
}
span.rvts23
{
 font-size: 12pt;
 font-style: italic;
 color: #000000;
}
span.rvts24
{
 font-weight: bold;
 color: #000000;
 text-decoration: underline;
}
span.rvts25
{
 font-size: 8pt;
 font-family: 'Tahoma';
 font-weight: bold;
}
span.rvts26
{
 font-size: 16pt;
 font-weight: bold;
 color: #1a3979;
}
span.rvts27
{
 font-size: 12pt;
 font-weight: bold;
 color: #808080;
}
span.rvts28
{
 font-size: 18pt;
 color: #004a8d;
}
span.rvts29
{
 font-size: 12pt;
 color: #000000;
}
span.rvts30
{
 color: #000000;
}
span.rvts31
{
 font-size: 20pt;
 font-weight: bold;
 color: #004a8d;
}
span.rvts32
{
 color: #ffff00;
}
span.rvts33
{
 color: #000000;
}
span.rvts34
{
}
span.rvts35
{
 font-weight: bold;
}
span.rvts36
{
 font-size: 8pt;
 font-weight: bold;
}
span.rvts37
{
 font-weight: bold;
 color: #000000;
}
span.rvts38
{
 font-size: 12pt;
 font-style: italic;
 color: #000000;
}
span.rvts39
{
 font-weight: bold;
 color: #000000;
 text-decoration: underline;
}
span.rvts40
{
 font-size: 12pt;
 font-weight: bold;
 color: #000000;
}
span.rvts41
{
 font-size: 14pt;
 font-weight: bold;
 color: #808080;
}
/* ========== Para Styles ========== */
p,ul,ol /* Paragraph Style */
{
 text-align: left;
 text-indent: 0px;
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 0px 0px;
}
.rvps1 /* Centered */
{
 text-align: center;
}
.rvps2
{
 text-align: right;
}
.rvps3
{
 text-indent: -13px;
 margin: 0px 0px 0px 13px;
}
